<?xml version="1.0" encoding="UTF-8"?>
<BusinessProcess xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>National Accounts Consultants</fullName>
    <isActive>true</isActive>
    <values>
        <fullName>Closed</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>In Progress</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>New</fullName>
        <default>true</default>
    </values>
    <values>
        <fullName>Ready for Processing</fullName>
        <default>false</default>
    </values>
</BusinessProcess>
